Subject: Re: bug#49597: [PATCH core-updates 00/15] Ajust packages to label-less input style
From: Ludovic Courtès <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 16:29:30 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Ludovic Courtès <[email-masked]> skribis:

>   gnu: commencement: Use gexps and 'local-file' to refer to patches.
>   gnu: tzdata: Remove input labels.
>   gnu: Simplify "Xvbf" invocation in pre-check phases.
>   gnu: Use 'search-input-directory' when looking for tzdata.
>   gnu: Use 'search-input-directory' for the SDL header directory.
>   gnu: Use 'search-input-directory' for the OpenEXR header directory.
>   gnu: Use 'search-input-file' when searching for Automake files.
>   gnu: Use 'search-input-directory' for the Eigen header directory.
>   gnu: Use 'search-input-directory' for glibc locale data.
>   gnu: Use 'search-input-directory' when looking for C/C++ library
>     headers.
>   gnu: Use 'search-input-file' when looking for *.so and *.a.
>   gnu: Use 'search-input-file' when looking for executables.
>   gnu: mozjs: Use 'which' where appropriate.
>   gnu: Use 'search-input-file' when looking for .jar files.
>   gnu: Use 'search-input-directory' and 'search-input-file' where
>     appropriate.

I went ahead and pushed as d468a03a00738bb0742148e056f7a557aae08f2f.

Now to see if I broke something…

Ludo’.